Caldera OpenLinux 'smail -D' Command Vulnerability

Solution:
Update the smail package.


Caldera OpenLinux 1.0

Caldera OpenLinux 1.1

Caldera OpenLinux 1.2

Caldera OpenLinux 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus